Subject: [P2PSIP] Error code and its subcode

From: Song Haibin <[email-masked]>
Date: Wed, 11 Mar 2009 14:46:48 +0800

Dear all,

As the authors pointed out in section 5.2.1 of diagnostics draft, do we need
to define a sub-code field in the Error response? There maybe various causes
for some type of Error, with introducing sub-code it is easier for the
machine to process while various text is comfortable for a man to read. I'd
like to hear the comments in the mailing list and then it will be clear
whether we should incorporate that to the diagnostics draft.

Best Regards,
Haibin
Skype: alexsonghw